package com.ruoyi.ibs.grid.service;


import com.ruoyi.ibs.grid.domain.dto.GridTeamBuildDTO;
import com.ruoyi.ibs.grid.domain.entity.GridTeamBuild;
import com.ruoyi.ibs.grid.domain.vo.GridTeamBuildListVO;

import java.util.List;

public interface GridTeamBuildService {

    List<GridTeamBuildListVO> getGridTeamBuildList(GridTeamBuildDTO gridTeamBuildDTO);

    int addGridTeamBuild(GridTeamBuild gridTeamBuild);

    int updateGridTeamBuild(GridTeamBuild gridTeamBuild);

    int deleteById(Long id);
}
